gvbam(1)

NAME
VBAM-GTK - (aka gvbam ) A gtk GUI for a high compatibility Gameboy Advance Emulator combining Visual Boy Advance developments.

SYNOPSIS
GVBAM [options]

DESCRIPTION
VisualBoyAdvance-M is a Nintendo Game Boy Emulator with high compatibility with commercial games.

It emulates the Nintendo Game Boy Advance hand held console, in addition to the original Game Boy hand held systems and its Super and Color variants.

VBA-M is a continued development of the now inactive VisualBoy Advance project, with many improvements from various developments of VBA.

This application is the GTK GUI version of VisualBoyAdvance-M.

OPTIONS

-h, --help
    Output version information

-v, --version
    Output version information

AUTHOR
This manual page was written by Jeremy Newton <alexjnewt@hotmail.com>, for the RPMFusion and VBAM. This man page can be free used by anyone.